Bug 619996 - [abrt] crash in abrt-gui-1.1.1-2.fc13: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in abrt-gui-1.1.1-2.fc13: Process /usr/bin/python was killed by ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
abrt_hash:8452d663c159afd33eb6159fea5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-31 05:24 EDT by Giovanni Campagna
Modified: 2011-04-26 12:15 EDT (History)
7 users (show)

See Also:
Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-26 12:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.29 KB, text/plain)
2010-07-31 05:24 EDT, Giovanni Campagna
no flags Details

  None (edit)
Description Giovanni Campagna 2010-07-31 05:24:11 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py --report=500:8e9319e3
component: abrt
crash_function: _gtk_text_btree_get_chars_changed_stamp
executable: /usr/bin/python
global_uuid: 8452d663c159afd33eb6159fea5016acd35ac32e
kernel: 2.6.33.6-147.fc13.x86_64
package: abrt-gui-1.1.1-2.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Giovanni Campagna 2010-07-31 05:24:14 EDT
Created attachment 435740 [details]
File: backtrace
Comment 2 Fedora Update System 2011-03-26 20:32:40 EDT
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
Comment 3 Fedora Update System 2011-03-26 22:52:25 EDT
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-03-29 15:59:15 EDT
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
Comment 5 Fedora Update System 2011-03-29 22:30:30 EDT
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2011-03-30 12:46:59 EDT
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15
Comment 7 Fedora Update System 2011-04-04 10:06:37 EDT
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15
Comment 8 Fedora Update System 2011-04-15 11:06:27 EDT
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15
Comment 9 Fedora Update System 2011-04-20 09:28:07 EDT
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15
Comment 10 Fedora Update System 2011-04-21 12:40:30 EDT
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15
Comment 11 Fedora Update System 2011-04-26 12:07:46 EDT
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.